MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003074ATutor- no cat -public2007-06-11 09:412007-06-15 10:47
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.5 
Summary0003074: last cid applies to all
Descriptionlast cid applies to all enrolled.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002463)
user2
2007-06-11 09:44

and resume doesn't work for instructors of the course.

- Issue History
Date Modified Username Field Change
2007-06-11 09:41 user2 New Issue
2007-06-11 09:41 user2 Affects version => SVN
2007-06-11 09:44 user2 Note Added: 0002463
2007-06-12 07:25 user2 Status new => resolved
2007-06-12 07:25 user2 Fixed in Version => 1.5.5
2007-06-12 07:25 user2 Resolution open => fixed
2007-06-12 07:25 user2 Assigned To => user2
2007-06-15 10:47 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker